﻿
.calendar-roomrate.datepick {
	margin: 0 0 0 0px;
  text-align: center;
  display: inline-block;
}

.secCheckDate .calendar-roomrate.datepick{
      min-width: 100%;
}
    .secCheckDate .contentHolder
    {
        padding: 12px 0px 0px 0px;
        font-size: 14px;
        word-wrap: break-word;
    }

.calendar-roomrate.datepick .datepick-month-row {
  padding: 0px 50px;
}
.calendar-roomrate.datepick a {
	text-decoration: none;
}
.calendar-roomrate.datepick table {   
        width: 100%;
  border-spacing: 5px;
  border-collapse: separate;
  background-color: #fff;
}

/*Styling The Header Section*/
.calendar-roomrate .datepick-month-header {
  font-size: 18px;
  color: #fff;
  padding: 10px 0px 10px 0px;
  font-weight: bold;
  margin: 20px 0px 0px 0px;
  background: rgba(210,147,59,1);
  background: -moz-linear-gradient(top, rgba(210,147,59,1) 0%, rgba(211,145,59,1) 46%, rgba(205,133,33,1) 55%, rgba(213,151,71,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(210,147,59,1)), color-stop(46%, rgba(211,145,59,1)), color-stop(55%, rgba(205,133,33,1)), color-stop(100%, rgba(213,151,71,1)));
  background: -webkit-linear-gradient(top, rgba(210,147,59,1) 0%, rgba(211,145,59,1) 46%, rgba(205,133,33,1) 55%, rgba(213,151,71,1) 100%);
  background: -o-linear-gradient(top, rgba(210,147,59,1) 0%, rgba(211,145,59,1) 46%, rgba(205,133,33,1) 55%, rgba(213,151,71,1) 100%);
  background: -ms-linear-gradient(top, rgba(210,147,59,1) 0%, rgba(211,145,59,1) 46%, rgba(205,133,33,1) 55%, rgba(213,151,71,1) 100%);
  background: linear-gradient(to bottom, rgba(210,147,59,1) 0%, rgba(211,145,59,1) 46%, rgba(205,133,33,1) 55%, rgba(213,151,71,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2933b', endColorstr='#d59747', GradientType=0 );
  text-align: center; 
}
.calendar-roomrate .datepick-cmd-prev {
	  width: 30px;
  height: 30px;
  cursor: pointer;
  background-image: url('../images/ico_form_arrowLeft01.png');
  background-repeat: no-repeat;
  line-height: 600%;
  overflow: hidden;
  margin: 26px 0 0 20px;
  float: left;
  background-position: center center;
}
.calendar-roomrate .datepick-cmd-next {
	width: 30px;
  height: 30px;
  cursor: pointer;
  background-image: url('../images/ico_form_arrowRight01.png');
  background-repeat: no-repeat;
  line-height: 600%;
  overflow: hidden;
  margin: 26px 20px 0 0;
  float: right;
  background-position: center center;
}

.calendar-roomrate .datepick-cmd-today
{
    display:none;
}

.calendar-roomrate.datepick th {
	  font-size: 14px;
  padding: 10px 0px 10px 0px;
  text-align: center;
}

/*Styling The Dates*/
.calendar-roomrate.datepick tbody td {
      padding: 0px 5px 0px 0px;
  height: 60px;
  width: 14.28%;
  background-color: #f1e8e3;
  text-align: right;
  font-size: 12px;
  position: relative;
  font-weight: bold;
    box-sizing: border-box;
}

.calendar-roomrate.datepick tbody td.dateSelected{
    border: 3px solid #fdb200;
}

.calendar-roomrate.datepick tbody td.dateOtherMonth{
    background: #ffffff;
    text-align:center;
    padding: 0px;
}

    .calendar-roomrate.datepick tbody td.dateUnavailable {
        background: url('../Images/stripe.png');
        text-align:center;
        padding: 0px;
          color: #333333;
    }

.calendar-roomrate.datepick tbody td div{
	   text-align: center;
  position: absolute;
  width: 100%;
}
.calendar-roomrate.datepick .datepick-other-month
{
    display:none;
}

/*---------------------------------------------Broadway-----------------------------------------------*/
body#Broadway .calendar-roomrate.datepick tbody td.dateSelected{
    border: 3px solid #f6008f;
}

/*---------------------------------------------Raffles-----------------------------------------------*/
body#Raffles .calendar-roomrate.datepick tbody td.dateSelected {
    border: 3px solid #ac906a;
}

/*---------------------------------------------Capella-----------------------------------------------*/
body#Capella .calendar-roomrate.datepick tbody td.dateSelected {
    border: 3px solid #242f3a;
}

/*---------------------------------------------StarWorld-----------------------------------------------*/
/*
body#StarWorld .calendar-roomrate .datepick-month-header{
    background: rgba(142,96,61,1);
    background: -moz-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,96,61,1)), color-stop(50%, rgba(142,96,61,1)), color-stop(51%, rgba(123,70,30,1)), color-stop(100%, rgba(123,70,30,1)));
    background: -webkit-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -o-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: -ms-linear-gradient(top, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    background: linear-gradient(to bottom, rgba(142,96,61,1) 0%, rgba(142,96,61,1) 50%, rgba(123,70,30,1) 51%, rgba(123,70,30,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e603d', endColorstr='#7b461e', GradientType=0 );
}
body#StarWorld .calendar-roomrate.datepick tbody td {   
    background-color: #90624a;    
    color:#fff;
}

body#StarWorld .calendar-roomrate.datepick tbody td.dateOtherMonth{
    background-color: #fff;
}

body#StarWorld .calendar-roomrate.datepick tbody td.dateUnavailable {
        background: url('../Images/stripe.png');
        color: #333333;
    }

body#StarWorld .calendar-roomrate.datepick tbody td.dateSelected{
    border: 3px solid #ffb700;
}

body#StarWorld .secLegend div.availDate-icon {    
  background: #90624a;
}

body#StarWorld .secLegend div.selectedDate-icon { 
  border: 3px solid #ffb700;
}
*/